Webhooks
Get a webhook endpoint
Fetches one webhook endpoint.
GET
Fetches one webhook endpoint.
bearerheader
AuthorizationBearer <JWT>Your secret API key: sk_live_… for live traffic or sk_test_… for testing.
id*stringThe endpoint.
application/jsoncurl -X GET 'https://api.appstractone.com/v1/webhooks/string'Example Response
{
"id": "whe_01M6MJSC366MMHPMM73ABCM5JA",
"url": "https://example.com/webhooks/appstract",
"events": [
"message.delivered",
"message.failed"
],
"description": "Order notifications",
"enabled": true,
"createdAt": "2026-11-05T00:47:20.681Z",
"updatedAt": "2026-11-05T00:47:20.681Z"
}